/* Public Search Param Output */
.main-content ul.sliph-search-params{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/*******************************************************************************
 ****   Responsibilities Table
 ******************************************************************************/
.compliance-responsibilities-table{
    font-size: 0.8em;
    width: 100%;
}
.compliance-responsibilities-table tr:hover td{
    background: #f0f0f0;
}
.compliance-responsibilities-table th{
    padding: 1em;
    font-size: 1.1em;
}
.compliance-responsibilities-table td{
    padding: 1px 10px;
}
.compliance-responsibilities-table .transparent img{
    opacity: 0.3;
}
.main-content .section .compliance-responsibilities-table a{
    color: #66f;
}
.responsibilties-table select{
    width: 99%;
}